.product-filter {
  margin-bottom: 30px;
  padding: 0 10px 0 30px;
  border: 3px solid #ccc;
}
.product-filter__outer {
  margin: 30px 0;
}
.product-filter .product-filter__header {
  padding: 0;
  border: none;
}
.product-filter__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
}
.product-filter .acms-admin-form-checkbox {
  width: 33.3333%;
  margin: 0;
  padding: 0 0 0 30px;
}
.product-filter .product-filter__label {
  padding: 0 30px 0 0;
  text-indent: -30px;
  line-height: 1.5;
}

.product-list.none {
  display: none;
}
.product-list a {
  color: #333;
  text-decoration: none;
}
.content-link2 a {
  color: #DF2718;
}
.product-list .acms-thumbnail {
  float: none;
  border: none;
}
.product-list img {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.product-list .content-list {
  margin-left: 18px;
  margin-bottom: 0;
}
.product-list .content-list li {
  color: #0066cc;
  text-decoration: underline;
}
.product-list .content-list li:before {
  text-indent: -3px;
}

.product-pickup {
  display: flex;
  margin-bottom: 20px;
  padding: 15px;
  border: none;
  background: #f5f5f5;
}
.product-pickup.none {
  display: none;
}
.product-pickup p {
  font-size: 14px;
}
.product-pickup .product-pickup__head {
  margin-right: 40px;
}
.product-pickup .product-pickup__header {
  margin: 0 0 10px;
  border-left: none;
  padding-left: 0;
  font-weight: bold;
  font-size: 16px;
}
.product-pickup .product-pickup__visual img {
  min-width: 194px;
  max-width: 100%;
  padding: 30px;
  -webkit-box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  -moz-box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  background: #fff;
}
.product-pickup__body img {
  margin-top: 26.8px;
}
.product-pickup__body .new + img {
  margin-top: 0;
}
.product-pickup .new {
  margin-bottom: 0;
}

.product-list__common {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 20px;
}
.product-common {
  display: block;
  width: calc((100% - 20px) / 3);
  margin: 0;
  padding: 10px;
  border: none;
  text-decoration: none;
  background: #f5f5f5;
}
.product-common.none {
  display: none;
}
.product-common p {
  font-size: 13px;
}
.product-common__visual {
  min-height: 150px;
  padding: 5px;
  -webkit-box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  -moz-box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  box-shadow: 1px 1px 0 0 rgba(196, 196, 196, 1);
  background: #fff;
}
.product-common__visual img {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
}

@media screen and (max-width: 690px) {
  .product-filter {
    padding: 0;
  }
  .product-filter__outer {
    margin: 3px 0 0;
  }
  .product-filter__outer:first-child {
    margin: 0;
  }
  .product-filter .product-filter__header {
    margin: 0;
    padding: 20px;
    background: #e5e5e5;
  }
  .accordion {
    cursor: pointer;
  }
  .accordion:after {
    position: absolute;
    right: 35px;
    content: "\2b";
    font-family: "FontAwesome";
    font-size: 25px;
  }
  .accordion.active:after {
    content: "\f068";
  }
  .product-filter__inner {
    display: block;
    padding: 15px 20px;
  }
  .product-filter .acms-admin-form-checkbox {
    width: 100%;
    margin: 5px 0;
  }

  .product-pickup .product-pickup__head {
    width: calc((100% - 10px) * 1 / 3);
    margin-right: 10px;
    padding: 0 10px 0 0;
  }
  .product-pickup .product-pickup__body {
    width: calc((100% - 10px) * 2 / 3);
  }
  .product-pickup .product-pickup__visual img {
    width: 100%;
    min-width: 100px;
    padding: 20px;
  }
  .product-common {
    width: calc((100% - 10px) / 2);
  }
}

@media screen and (max-width: 479px) {
  .product-pickup .product-pickup__header {
    font-size: 14px;
  }
  .product-pickup .product-pickup__visual img {
    padding: 10px;
  }
}
